System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationElement

This class corresponds to the <performanceCounter> Element (Network Settings) configuration element. This class provides programmatic access to information that can be stored in configuration files.

Represents the performance counter element in the System.Net configuration file that determines whether networking performance counters are enabled. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Instantiates a object.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationProperty("enabled", DefaultValue=Mono.Cecil.CustomAttributeArgument)
  System.Boolean To be added.

  The default value for this property is false.

  Gets or sets whether performance counters are enabled.

- Property
  2.0.0.0
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.